@charset "utf-8";
/* CSS Document */

#main .cntA { width: 640px; margin-bottom: 40px; padding-bottom: 24px; background: url(../images/topics/bg_mesh.gif) repeat-x bottom left; }
#main .cntDate { width: 640px; border-bottom: 1px solid #EFB6CA; margin-bottom: 12px; }
#main .cntDate p { background: #CA0A4E; padding: 10px 14px; width: 100px; text-align: center; color: #FFF; }
#main .cntA .unit-1-1 img.centered { display: block; margin-left: auto; margin-right: auto; }
#main .cntA .unit-1-1 img.alignright { padding: 0px; margin: 0 0 20px 20px; display: inline; }
#main .cntA .unit-1-1 img.alignleft { padding: 0px; margin: 0 20px 20px 0; display: inline; }
#main .cntA .unit-1-1 .alignright { float: right; }
#main .cntA .unit-1-1 .alignleft { float: left }
/* photo */
#main .cntDesc { width: 517px; }
#main .cntDesc .unit-1-2 { width: 240px; float: left; }
#main .cntDesc .unit-2-2 { width: 360px; float: right; }
/* non-photo */
#main .cntDesc .unit-1-1 { width: 640px; }
/* apply styles */


#main .cntDesc h1 { font-size: 138.5% }
#main .cntDesc h2 { font-size: 123.1% }
#main .cntDesc h3 { font-size: 108% }
#main .cntDesc h4 { font-size: 100% }
#main .cntDesc h5 { font-size: 93% }
#main .cntDesc h6 { font-size: 85% }
#main .cntDesc h1, #main .cntDesc h2, #main .cntDesc h3, #main .cntDesc h4, #main .cntDesc h5, #main .cntDesc h6 { color: #544B41; margin: 1em 0; border: none; padding: 0; background: none; }
#main .cntDesc p { margin-bottom: 1em }
#main .cntDesc ul, #main .cntDesc ol { margin: 1em }
#main .cntDesc ol, #main .cntDesc ul { margin-left: 2em }
#main .cntDesc ol { list-style: decimal outside }
#main .cntDesc ul { list-style: disc outside }
#main .cntDesc ol li, #main .cntDesc ul li { font-size: 108%; line-height: 120%; }
/* /apply styles */

#pageNav { width: 640px; }
#pageNav .prev { float: left; text-align: left; }
#pageNav .next { float: right; text-align: right; }
#pageNav .prev, #pageNav .next { font-size: 10px; line-height: 12px; width: 126px; background: #fff; color: #C4007F; }


/* 


#main #pageNav a
{

text-decoration:none;
display:block;
vertical-align:bottom;
position:absolute;
}

*/

#main .photo { width:113px; float:right; margin-left:10px;}

#main h3 { padding-right:123px;}

#main .cntDesc { padding-right:123px;}

#main h3.lead a { color:#CA0A4E}